views
{
  view0
  {
    elt0
    {
      type=angular
      x=757
      y=-50
      z=0
      width=420
      height=420
      image=nismorpm.tga
      var=rpm
      min_value=0
      max_value=9000
      min_angle=67
      max_angle=-5
      pivot_x=0
      pivot_y=0
    }
    elt1
    {
      type=angular
      x=757
      y=-50
      z=0
      width=380
      height=380
      image=nismoshift.tga
      var=rpm
      min_value=8000
      max_value=8001
      min_angle=60
      max_angle=-60
      pivot_x=0
      pivot_y=0
    }
    elt2
    {
      type=static
      x=674
      y=40
      z=0
      width=256
      height=256
      image=nismo.tga
    }
    elt3
    {
      type=angular
      x=636
      y=61
      z=0
      width=64
      height=64
      image=nismoboost.tga
      var=rpm
      min_value=6150
      max_value=7150
      min_angle=123.750000
      max_angle=-123.750000
      pivot_x=0
      pivot_y=0
    }
    elt4
    {
      type=digital
      x=729
      y=85
      z=0
      image=nismodigits.tga
      src_char_wid=42
      src_char_hgt=42
      src_char_x0=0
      src_char_y0=0
      char_wid=19
      char_hgt=20
      char_dx=8
      var=velocity_wc
      digits=4
      factor=3.6
    }
    elt5
    {
      type=digital
      x=729
      y=65
      z=0
      image=nismodigits.tga
      src_char_wid=42
      src_char_hgt=42
      src_char_x0=0
      src_char_y0=0
      char_wid=19
      char_hgt=20
      char_dx=8
      var=rpm
      digits=4
      factor=1
    }
  }
}

